/* imports and fonts imports */
@import url("/apps/js/polls/polls-pack.css");
@import url("/shared/960_12_10_10.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,600|Open+Sans+Condensed:700);

/* General */
html { height: 100%; font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; background: url('/pics/body_repeat.jpg') repeat;}
body { height: 100%; text-align: center; margin: 0; padding: 0; font-size: 13px; line-height: 1.231; background: url('/pics/body_top.jpg') top repeat-x;}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
 
.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
h1, h2, h3, h4, h5, h6 { padding: 0; margin: 0; }
a, a:active, a:visited { color: #033b73; }
a:hover, a:active { outline: 0; color: #fb3038; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/* Normalization of fonts */
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

/* Font styles */
body,
#nav_items_0 li:hover ul li a, 
#nav_items_0 li.over ul li a,
#address {font-family: 'Open Sans', sans-serif; }
#pageNav, #pageNav ul li a, #quicklinks a, #nav_items_0 li a, #motto { font-family: 'Open Sans', sans-serif; }

/* Site Styles */
#wrapper, #wrapper-index { position: relative; margin: 0 auto; width: 100%; min-width: 1024px; height: 100%; min-height: 100%; height: auto!important; text-align: left;background: url('/pics/body_bottom.jpg') bottom center no-repeat; }

.inside { width: 982px; margin: 0 auto; }
#wrapper .content { position: relative; margin: 0 auto;   background: url('/pics/col_bg.png') repeat;width: 1007px; }
#wrapper #wrap {position: relative; margin: 0 auto; width: 1007px; background: url('/pics/content_insdie.jpg') no-repeat; }
#wrapper .content .inside { width: 942px; padding: 20px; line-height: 20px; background: #fff; }
#wrapper .content .inside, #wrapper .neutral, #wrapper table {font-size: 15px !important; color: #1c1e1b !important; font-family: 'Open Sans', sans-serif !important;}  
.content { width: 982px; text-align: left; margin: 0 auto; padding: 0 0 0px 0;}
.content .inside { position: relative; min-height: 700px; height: auto!important; height: 700px; padding-bottom: ;}
.pageTitle { width: auto; display: block; height: 30px; padding: 10px 0 0 0; margin-bottom: 20px; font-size: 20px; color: #2b5609; position: relative; background: #; border-bottom: 3px solid #dec11f; text-transform: uppercase; font-weight: 700;}
  
/* Top */
#top { position: relative; position: relative; top: 0; background: #; width: 100%; z-index: 10000;}
#top #inner {position: relative; width: 982px; height: 35px; margin: 0 auto; background: #;}
#tabs { width: 471px; height: 29px; padding: 0; background: #; float: right; position: relative; }
#search { position: absolute; left: 293px; bottom: 0; }
#search form { margin: 0; }
#search #search-field { width: 79px; height: 21px; border: 0; padding: 2px 2px 2px 8px; background: none; font-size: 12px; color: #000; font-style: italic; background: url('/pics/search_bg.png') no-repeat; }
#search #search-img { vertical-align: top; margin-top: 0; position: relative; right: 4px; }
.ie6 #search #search-img, .ie7 #search #search-img { margin-top: 0; }
#googleTranslate { opacity:0; filter: alpha(opacity = 0); width:114px!important; height: 25px; }
#preGoogle { position: absolute; left: 172px; bottom: 0; height: 25px!important; display:block; overflow:hidden; background:url('/pics/translate.png') no-repeat top left; border:0; }
#login { position: absolute; width: 51px; height: 23px; background: url('/pics/login.png') repeat-x #d4b508; bottom: 0; left: 0; }
#login #click { width: 51px; height: 18px; padding-top: 5px; color: #112911; text-align: center; display: block; position: relative; z-index: 1; text-decoration: none; font-size: 11px; text-transform: uppercase; text-shadow: 1px 1px 2px #ffea76; font-weight: 700; }
#login #form { display: none; padding: 0 10px 10px ; z-index: 0;  position: absolute; background: #d4b508; }
#create {position: absolute; color: #fff; font-size: 12px; font-style: italic; text-decoration: none; left: 58px; top: 8px;}
#create span {text-decoration: underline;}
#instagram {position: absolute; width: 25px; height: 25px; background: url('/pics/instagram.png') no-repeat; bottom: 0; right: 32px;}
#twitter {position: absolute; width: 25px; height: 25px; background: url('/pics/twitter.png') no-repeat; bottom: 0; right: 0;}

/* Header */
#header { position: relative; top: 0; z-index: 9999; white-space: 100%; background: url('/pics/header_bg_v2.png') no-repeat #fff; width: 982px; margin: 0 auto;}
#header .inside { position: relative; height: 232px; background: #; }
#header-name {position: absolute; left: 252px; top: 20px; background: url('/pics/header_name_v3.png') no-repeat; width: 324px; height: 140px;}
#header .logo { width: 245px; height: 202px; background: url('/pics/header_logo_v2.png') no-repeat; position: absolute; top: 18px; left: -16px; z-index: 400;}

/* Navigation menu */
#menu { width: 1027px; height: 73px; z-index: 10; margin: 0 auto; background: url('/pics/menu_bg.png') no-repeat; position: relative; top: 168px; left: -21px; }
#menu h2 { width: 0; height: 0; }
#nav_items_0 { list-style: none; margin: 0; padding: 6px 0 0 0; float: right; right: 50%; position: relative; z-index: 9999; }
#nav_items_0 li { list-style: none; display: inline; float: left; left: 50%; position: relative; z-index: 9999; padding: 0; }

#nav_items_0 li a { white-space: nowrap; width: 0; height: 25px; display: block; text-align: center; padding: 17px 12px; font-size: 21px; text-transform: uppercase; text-decoration: none; color: #102610; font-weight: 700; font-family: 'Open Sans Condensed', sans-serif; text-shadow: 2px 2px 3px #fff9d7;}
#nav_items_0 > li a { width: auto; white-space: normal; }
#nav_items_0 li:hover a, #nav_items_0 li.over a { color: #fff; background: #1d3072; text-shadow: none;}

.nav_item_first {margin-left: 190px;}

/* Drop down items */
#nav_items_0 ul, 
#nav_items_0 li:hover ul ul, #nav_items_0 li.over ul ul, 
#nav_items_0 li:hover ul ul ul, #nav_items_0 li.over ul ul ul,
#nav_items_0 li:hover ul ul ul ul, #nav_items_0 li.over ul ul ul ul { position: absolute; right: auto; left: -9999em; top: -9999em; z-index: 9999; width: 184px; margin: 0; padding: 0; font-size: 12px;}
#nav_items_0 ul li { margin: 0; left: auto; }
#nav_items_0 li:hover ul, #nav_items_0 li.over ul { left: auto; top: auto; background: none; }

#nav_items_0 ul li:hover ul, #nav_items_0 ul li.over ul,
#nav_items_0 ul ul li:hover ul, #nav_items_0 ul ul li.over ul,
#nav_items_0 ul ul ul li:hover ul, #nav_items_0 ul ul ul li.over ul { position: absolute; top: 0; left: 100%; }

/* Drop down items colors and formatting */
#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a { line-height: 16pt; text-align: left; text-decoration: none; padding: 6px 8px; height: auto; width: 176px;font-size: 13px; letter-spacing: normal; white-space: normal; text-transform: none; text-shadow: none; font-variant: normal;}

#nav_items_0 li:hover ul li a, #nav_items_0 li.over ul li a,
#nav_items_0 li ul li:hover ul a, #nav_items_0 li ul li.over ul a,
#nav_items_0 li ul li ul li:hover ul a, #nav_items_0 li ul li ul li.over ul a,
#nav_items_0 li ul li ul li ul li:hover ul a, #nav_items_0 li ul li ul li ul li.over ul a { color: #fff; background: #1d3072; text-shadow: none; }

#nav_items_0 li ul li a:hover, 
#nav_items_0 li ul li:hover a, #nav_items_0 li ul li.over a,
#nav_items_0 li ul li:hover ul a:hover, #nav_items_0 li ul li.over ul a:hover,
#nav_items_0 li ul li ul li:hover a, #nav_items_0 li ul li ul li.over a,
#nav_items_0 li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li.over ul a:hover,
#nav_items_0 li ul li ul li ul li:hover a, #nav_items_0 li ul li ul li ul li.over a,
#nav_items_0 li ul li ul li ul li:hover ul a:hover, #nav_items_0 li ul li ul li ul li.over ul a:hover { color: #1d3072; background: #e2c107; }

li.nav_items_0  { padding-right: 4px!important; background: url('/pics/topnav_sep.png') no-repeat right 0; }

nav#menu ul li span.nav_icon { display: none; }

#nav_items_0 li a bdi:after, #nav_items_0 li a li a bdi:after, #nav_items_0 li a li a li a bdi:after{ content: " \2192";}

/* Index properties */
#index-wrapper { width: 1007px; background: url('/pics/index_wrapper_bg.png') no-repeat; left: -12px; position: relative;}
#index-top, #columns { width: 982px; position: relative; margin: 0 auto;}
#index-top { margin: auto 0; height: 432px; background: url('/pics/index_top.jpg') no-repeat ; width: 982px; left: 12px;}
#columns { width: 1007px; padding: 0 0 0 0; margin: 0; position: relative; background: url('/pics/col_bg.png') repeat; }
#left-column {margin-left: 12px; width: 261px; margin-right: 6px; position: relative; float: left; display: inline-block;}
#center-column {margin-left: 7px; width: 430px; margin-right: 7px; position: relative; float: left; display: inline-block;}
#right-column {margin-left: 7px; width: 265px; margin-right: 12px; position: relative; float: left; display: inline-block;}

/* Image shuffles */
#slideshow { width: 692px; height: 340px; background: #000; float: left; display: inline-block; margin-top: 18px; margin-left: 16px;z-index: 400; position: relative; }
#overlay {position: absolute; width: 709px; height: 357px; z-index: 500; top: 9px; left: 267px; background: url('/pics/overlay.png') no-repeat;}

/* Homepage Sections */
section { margin-bottom: 10px; position: relative; }

/* Homepage Section Headers */
#wrapper-index .content section h2 {  }
#wrapper-index .content section h2 a { width: auto;height: 55px; font-size: 20px; text-decoration: none; font-weight: 700; margin: 0; padding: 0 0 0 0; text-align: center;  color: #2b5609; display: block; text-transform: uppercase; line-height: 55px; text-shadow: 1px 1px 2px #fff863; }
 
#wrapper-index .content #left-column section h2 a {background: url('/pics/left_section_title.png') no-repeat}
#wrapper-index .content #center-column section h2 a {background: url('/pics/center_section_title.png') no-repeat; font-weight: 400; color: #fff; text-shadow: 1px 1px 2px #000;}
#wrapper-index .content #right-column section h2 a {background: url('/pics/right_section_title.png') no-repeat; font-weight: 400; height: 60px; line-height: 60px; color: #f6c64b; text-shadow: 1px 1px 2px #000;}

/* Homepage Sections Containers */
.container {position: relative; margin-top: 0; padding: 14px; background: #fff; border-left: 1px solid #dadada; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada;}
#news .container, #events .container {padding-top: 0;}
#links .container {padding-top: 5px;}
 
/* quicklinks */
#quicklinks h2 { width: 0; height: 0; }
#quicklinks { background: url('/pics/qlinks_bg.jpg') no-repeat #135902; width: 248px; height: 352px; position: relative; float: left; margin: 12px 0 0 11px; z-index: 500;}
#quicklinks ul { padding: 8px 0 0 0; margin: 0; }
#quicklinks li { padding: 0; padding-bottom: 2px; list-style: none; position: relative; background: url('/pics/qlink_sep.png') bottom right no-repeat;}
#quicklinks a { height: 15px; text-decoration: none; padding: 10px 52px 10px 0; margin: 0; display: block; color: #fff; background: url('/pics/qlink_shield.png') right center no-repeat; font-size: 16px; text-align: right; position: relative; z-index: 0; font-weight: 600; font-style: italic; text-shadow: 0 0 2px #042b00;}
#quicklinks a:hover { text-decoration: underline; }

/* Marquee */
#marquee-new {position: relative; display: block; top: 29px; width: 960px; height: 24px;}

/* Vision */
#vision h2 a {margin-bottom: 3px !important;}
#vision .container {border: 1px solid #fff; background: url('/pics/vision.jpg') no-repeat #e5c40a; height: 148px; padding: 0 0 0 25px;}
#vision .container p {position: relative; display: block; padding: 16px 0 10px 0; margin: 0; font-size: 16px; font-weight: 600; line-height: 23px;}
#vision .container a {position: relative; display: block; font-size: 12px; color: #074e07; font-style: italic; text-transform: uppercase; text-decoration: none; font-weight: 700;}
#vision .container a:hover {text-decoration: underline;}

/* Featured Photo Album */
#columns .HPFeaturedAlbums {margin-bottom: 10px; position: relative;}
#columns .HPFeaturedAlbums h2 { width: auto;height: 55px; font-size: 20px; text-decoration: none; font-weight: 700; margin: 0; padding: 0 0 0 0; text-align: center;  color: #2b5609; display: block; text-transform: uppercase; line-height: 55px; text-shadow: 1px 1px 2px #fff863; background: url('/pics/album_title.jpg') no-repeat; font-weight: 400; height: 60px; line-height: 60px; color: #f6c64b; text-shadow: 1px 1px 2px #000; }
#columns .HPFeaturedAlbums .featuredAlbums {position: relative; margin-top: 0; padding: 10px 0 1px; background: #e5c40a; border-left: 1px solid #dadada; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada;}
#columns .HPFeaturedAlbums ul {margin-top: 0;}
#columns .HPFeaturedAlbums ul li {margin-bottom: 46px; border: 3px solid #fff; box-shadow: none; overflow: visible;}
#columns .HPFeaturedAlbums ul li h3 {background: none; text-shadow: none; height: 46px; bottom: -49px;}
#columns .HPFeaturedAlbums ul li h3 span {font-size: 14px; color: #000; text-align: center; font-weight: 400; line-height: 46px; height: 46px; padding: 0;} 

/* Featured Video */
.HPVideo {margin-bottom: 10px; position: relative;}
.HPVideo h2 a {width: auto;height: 55px; font-size: 20px; text-decoration: none; font-weight: 700; margin: 0; padding: 0 0 0 0; text-align: center;  color: #2b5609; display: block; text-transform: uppercase; line-height: 55px; text-shadow: 1px 1px 2px #fff863; background: url('/pics/video_title.jpg') no-repeat;}
.HPVideo .videowrapper {position: relative; margin-top: 0; padding: 3px 0 1px; background: #fff;}
.HPVideo p {padding: 0; margin: 0; display: none;}
.HPVideo p a {text-align: center; text-decoration: none; font-weight: bold; height: 25px; display: block; line-height: 25px;}

/* Spotlight */
#spotlight2534wrapper {margin-bottom: 10px; position: relative;}
#spotlight2534wrapper h2 a { width: auto;height: 55px; font-size: 20px; text-decoration: none; font-weight: 700; margin: 0; padding: 0 0 0 0; text-align: center;  color: #2b5609; display: block; text-transform: uppercase; line-height: 55px; text-shadow: 1px 1px 2px #fff863; background: url('/pics/right_section_title.png') no-repeat; font-weight: 400; height: 60px; line-height: 60px; color: #f6c64b; text-shadow: 1px 1px 2px #000;}
#spotlight2534wrapper #spotlight2534 {position: relative; margin: 0; padding: 10px 0 1px; padding: 8px 0 1px; background: #e5c40a; border-left: 1px solid #dadada; border-right: 1px solid #dadada; border-bottom: 1px solid #dadada;}
#spotlight2534wrapper #spotlight2534 a {text-decoration: none;}
#spotlight2534wrapper div#spotlight2534 div.imgWrapper {overflow: hidden; border: 3px solid #fff; padding: 0; box-shadow: none;}
#spotlight2534wrapper div#spotlight2534 h3 {margin: 13px auto; font-size: 14px; color: #000; font-weight: 400;}

/* Button */
#columns .button {position: relative; display: block;  background: url('/pics/button_bg.jpg') no-repeat #363636; margin-bottom: 10px; height: 66px; border: 1px solid #fff; text-decoration: none; color: #deb308; text-shadow: 0 0 3px #000; text-align: center;}
#columns .button strong {position: relative; display: block; font-size: 24px; font-weight: 700; padding: 6px 0 4px 0;}
#columns .button span {font-size: 13px; position: relative; display: block; font-style: italic; font-weight: 600;}
#columns .button:hover {color: #fff;} 

/* Button2 */
#columns .button2 {position: relative; display: block;  background: url('/pics/button2_bg.jpg') no-repeat #F1C500; margin-bottom: 10px; height: 66px; border: 1px solid #fff; text-decoration: none; color: #2b5609; text-shadow: 1px 1px 2px #fff863; text-align: center;}
#columns .button2 strong {position: relative; display: block; font-size: 24px; font-weight: 700; padding: 6px 0 4px 0;}
#columns .button2 span {font-size: 13px; position: relative; display: block; font-style: italic; font-weight: 600;}
#columns .button2:hover {color: #333;} 


/* Flickr */
#flickr {position: relative; display: block; margin-bottom: 10px; background: #fff; border: 1px solid #d9d9d9; height: 120px; text-decoration: none; padding: 0 9px 0 11px;}
#flickr h2 {position: relative; display: block; height: 40px; padding: 0; margin: 0; background: url('/pics/fl_h2.gif') right no-repeat; font-size: 21px; color: #3863d7; text-transform: uppercase; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; line-height: 39px;}
#flickr .photos {position: relative; display: block; width: 243px; height: 52px; background: url('/pics/fli_pho.gif') no-repeat;}
#flickr span {position: relative; display: inline-block;background: url('/pics/fli_arrow.gif') no-repeat right 9px;  color: #3863d7; font-size: 13px; font-style: italic; padding-right: 19px; padding-top: 5px; } 
#flickr:hover span {text-decoration: underline;} 

/* Homepage Section Table Includes */
#wrapper-index .content table { width: 100%; padding: 0; margin: 0; }

/* Other homepage section extras */
.dark {background-color: #002907 !important; color: #fff !important;}
.light {background-color: #fdfafa !important; }
.dark a, .dark a:visited, .dark a:link, .dark a:hover, .dark a:active {color: #fff !important;}

#wrapper-index .content table { color: #444444; font-family: 'Open Sans', sans-serif; font-size: 15px; }
#wrapper-index .content section table a { color: #005900; font-size: 15px; text-decoration: none; font-weight: 700; }
#wrapper-index .content section#links table a {color: #444444;}
#wrapper-index .content section#links table a:hover {color: #125912; }
#wrapper-index .content #center-column section table a {font-weight: 700; color: #000; }
#wrapper-index .content table #l { padding-top: 11px; } /* Put Display None if you want to hide bullet */
#wrapper-index .content #links table #l {padding-top: 6px;}
#wrapper-index .content table #r {padding: 13px 0 13px 0; }
#wrapper-index .content #links table #r {padding: 9px 0;}
#wrapper-index .content #center-column table #r { border-bottom: 1px solid #dadada; }
#wrapper-index .content table #r b a { display: block; margin-top: 5px; text-decoration: none; font-size: 12px; font-weight: 600; font-style: italic; text-transform: uppercase; color: #000; }

.autoCalendarLinks td, #showAll-0, #showAll-hpbbmessages #r, #showAll-hplinks #r, #showAll-0 #r { border-bottom: 0!important; padding-left: 0!important; padding-bottom: 0!important; padding-top: 2px!important; }

#wrapper-index .content table tr:first-child td, .autoCalendarLinks, #showAll-0, #showAll-hplinks #r, #showAll-0 #r { border-left: 0!important; }

#wrapper-index .content table tr:last-child td { border-bottom: 0!important; }


/* Quick Poll */
.HPQuickpoll h2 { display: none; }
.HPQuickPoll .bar-color { background-color: #003270; } /* results bar color */
.HPQuickPoll .results, .HPQuickPoll .choices, .HPQuickPoll .results_only { margin: 0 auto; width: 70%; }

/* Side Image */
img.sub {border: 0;}
#wrapper img.sub {margin-left: 20px;}

/* Page navigation */
#pageNav { border: 0; font-size: 14px; position: relative; background: #f1c500; margin-left: 20px;}
#pageNav ul, #pageNav ul li { list-style: none; line-height: 16px; }
#pageNav ul { padding: 10px 0!important; margin: 0 auto!important; width: 250px;  height: auto!important;  }
#pageNav ul li { padding: 0 0 2px!important; margin: 0 0 2px!important; zoom: 1; /* important for IE6 */ }
#pageNav td img { display: none; }
#pageNav ul li a, #pageNav ul li b {  min-height: 20px;text-decoration: none; padding: 17px 0 17px 48px; margin: 0; display: block; font-size: 16px; text-align: left; position: relative; z-index: 0; font-weight: 700;
}
#pageNav ul li b,#pageNav ul li a:hover { background: url('/pics/ChicagoMilitary_10_inner_16.png') center left no-repeat #336e33; color: #e5c40a; }
#pageNav ul li a { text-decoration: none; color: #000; background: url('/pics/pagenav_star.gif') center left no-repeat; }

/* Footer */
#footer { width: 1007px; height: 235px; position: relative; bottom: 0; text-align: left; background: url('/pics/footer_bg.png') center top no-repeat; margin: 0 auto;}
#footer .inside { height: 150px; margin-top: 0; position: relative; background: #; }
#footer #name { position: absolute; width: 553px; height: 87px; background: url('/pics/footer_name.png') no-repeat; left: 231px; top: 14px;}
#advanced { width: 113px; height: 62px; background: url('/pics/advanced.png'); position: absolute; left: 28px; top: 24px; }
#district-logo { width: 108px; height: 57px; background: url('/pics/district_logo.png') no-repeat center center; position: absolute; right: 15px; top: 21px; }
#address-left { color: #fff; padding: 0 0 0 0; margin: 0; font-size: 14px; line-height: 18px; position: absolute; right: 634px; top: 60px; text-shadow: 0 0 2px #022401; text-align: right; }
#address-right { color: #fff; padding: 0 0 0 0; margin: 0; font-size: 14px; line-height: 18px; position: absolute; left: 668px; top: 60px; text-shadow: 0 0 2px #022401; text-align: left; }
#edunet { width: 184px; height: 24px; background: url('/pics/edunet.png') no-repeat ; position: absolute; left: 400px; top: 131px; }


#healthy-cert { position:absolute; top:6px; left: 116px; background:url('/pics/healthy-certified.png') no-repeat; width:50px; height:50px; }

#arts-dev {		position:absolute; top:50px; left: 120px; background:url('/pics/arts-developing.png') no-repeat; width:50px; height:50px;  }

#advanced {	position:absolute;top:28px; left: 20px;  background:url('/pics/advanced.png') no-repeat;  width:91px; height:50px; }

#best-schools {position:absolute; top:16px; left:873px; z-index:99999;}
#stemcoming {position:absolute; top:16px; left:793px; z-index:99999;}

#thisCounter {display:block; width:245px; height:auto; padding:10px; background-color:#F1C500; margin:0 0 10px 0; text-align:center;}
#thisCounter #enCountdownDiv {font-size:17px; color:#004F00;}
#thisCounter #enCountdownDiv b {font-size:20px; text-transform:uppercase; text-align:center; display:block; color:#fff; width:247px; background-color:#000;}

.grad-count { margin-top: 0px; text-align: center; border: 0; width: 260px; } 
.grad-count div {
	text-align:center;
	display:inline-block;
	margin: 0px 9px 10px 0;
	padding-right:6px;
	border-right:1px solid #ededed;
}
.grad-count div.last {
 	border:0;
} 
span.countdown_time {
	font-size:22px!important;
	font-weight:bold;	
}
#newCounter1, #newCounter2, #newCounter3 {width:284px;}


.Healthy_CPS_Indicator {position:absolute; left: 111px;}


.non-d {position:absolute;top:121px;right:0px;text-decoration:none;font-weight:700;}












